Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
liborcus-0.12.1 fails at the configure phase[SOLVED]
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Unsupported Software
View previous topic :: View next topic  
Author Message
jserink
l33t
l33t


Joined: 30 Jan 2004
Posts: 932

PostPosted: Tue Apr 25, 2017 6:34 am    Post subject: liborcus-0.12.1 fails at the configure phase[SOLVED] Reply with quote

Hi All:

I'm getting this:
configure: error: Package requirements (libixion-0.12 >= 0.12.0) were not met:

No package 'libixion-0.12' found


But, I have this:
jserinki7 jserink # equery list libixion
* Searching for libixion ...
[IP-] [ ] dev-libs/libixion-9999:0/0.12


So I do have libixion installed but still no joy.

Any Gurus with any idea how to fix this?

Cheers,
John


Last edited by jserink on Tue Apr 25, 2017 6:46 am; edited 1 time in total
Back to top
View user's profile Send private message
asturm
Developer
Developer


Joined: 05 Apr 2007
Posts: 6927
Location: Austria

PostPosted: Tue Apr 25, 2017 6:37 am    Post subject: Reply with quote

Don't unmask live versions when you do not need them.
_________________
backend.cpp:92:2: warning: #warning TODO - this error message is about as useful as a cooling unit in the arctic
Back to top
View user's profile Send private message
jserink
l33t
l33t


Joined: 30 Jan 2004
Posts: 932

PostPosted: Tue Apr 25, 2017 6:48 am    Post subject: Reply with quote

Ok, the fix was to remove this from my /etc/portage/package.accept_keywords:
=dev-libs/libixion-9999 **

And add this:
=dev-libs/libixion-0.12.2 **

Everything builds fine now.

Cheers,
John
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Unsupported Software All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum